# Disable spindown on all rotational devices (HDDs).
# This ensures that the hard drives do not enter a low-power spindown state.

# When a new rotational device is added or an existing one changes,
# set the spindown parameters using hdparm.
ACTION=="add|change", KERNEL=="sd[a-z]", ATTR{queue/rotational}=="1", RUN+="/usr/bin/hdparm -B 254 -S 0 /dev/%k"
